Subject: PC 8 USB, PC, Mic is not working
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Thu, 04 Mar 2021 16:03:55 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (129252). Reply to this email to add a comment to the request.

----------------------------------------------

Jocie Anderson, Mar 4, 2021, 16:03 UTC

I still have not received a replacement headset or update on what is happening with mine..

----------------------------------------------

Daniele Castiglioni, Mar 3, 2021, 11:22 UTC (private)

**_NEXT ACTION_**

**What**: RMA # status still open order
**Who**: Jocie
**When**: 10/03/2021​

----------------------------------------------

Daniele Castiglioni, Feb 25, 2021, 6:02 UTC (private)

**_NEXT ACTION_**

**What**: Apologise for the delay of replacement process
**Who**: Jocie
**When**: 03/03/2021​

----------------------------------------------

Daniele Castiglioni, Feb 25, 2021, 6:01 UTC

Dear customer,

We would like to apologize for the delay in the warranty replacement process. We will come back to you as soon as there is further information.

Have a nice day!

Kind Regards,
**Daniele Castiglioni**

**EPOS Global Support**​

----------------------------------------------

AJ Hurry, Feb 24, 2021, 22:55 UTC (private)

**Daniele Castiglioni**​ Customer called on 131594 for an update, please let the customer know the status of the replacement order.

----------------------------------------------

Heta Nyrhinen, Feb 17, 2021, 13:47 UTC (private)

Order placed SCA000003148.

----------------------------------------------

Heta Nyrhinen, Feb 17, 2021, 13:26 UTC (private)

**_NEXT ACTION_**

**What**: Order was not placed yet, checking for the status with CS.
**Who**: CS
**When**: 19/02/2021

----------------------------------------------

AJ Hurry, Feb 16, 2021, 17:11 UTC (private)

Customer on chat to update postal code (129987). Informed CS.

----------------------------------------------

Heta Nyrhinen, Feb 16, 2021, 17:00 UTC (private)

**_NEXT ACTION_**

**What**: RMA request sent to CS, order to be processed
**Who**: CS
**When**: 19/02/2021

----------------------------------------------

Heta Nyrhinen, Feb 16, 2021, 16:58 UTC

Hello Jocie,

Thank you for the phone conversation.

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product.

We wish you a nice day!

Best regards,
Heta Nyrhinen
EPOS Global Support

----------------------------------------------

Heta Nyrhinen, Feb 16, 2021, 16:54 UTC (private)

Outgoing call to +1 306 807 9595, Jocie Anderson.

**Additional relevant information provided**:
Customer called Customer Service US and complained about our customer service. She would have preferred to handle the whole procedure on the phone, but the agent refused to take her address. Apologized and said that we will proceed now. She confirmed the correct shipping address:

Apt 202, Building 31 Rodenbush Drive
SK S0G 8C7

----------------------------------------------

Pravesh Singh, Feb 16, 2021, 16:09 UTC (private)

Please process the replacement on the below address.

Apt 202, Building 31 Rodenbush Dr, Regina, SK S4R 7W7

+1 306 807 9595

----------------------------------------------

Pravesh Singh, Feb 16, 2021, 16:03 UTC

Dear Jocie,

Referring to your support ticket number 129252. We will now check the warranty of your PC 8 US. Could you please provide us with the following information.

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

**Product**:
**Article No.**:
**Quantity**:

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pradeep Verma, Feb 11, 2021, 18:58 UTC (private)

**_NEXT ACTION_**

PC 8 USB, PC, Mic is not working
Already done troubleshooting with other tech as per customer
tested with multiple ports and devices but same issue

**What**: Request sent to L2
**Who**: L2
**When**: 18/02/2021​

----------------------------------------------

Pradeep Verma, Feb 11, 2021, 18:53 UTC

Dear Jocie,

Thank you so much for your response and for sharing the proof of purchase.

Now, we are checking the warranty status of the device and we will get back to you as soon as we receive an update from warranty team.

We really appreciate your time and patience. We will be contacting you shortly.

Have a nice day ahead.

Kind regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, Feb 11, 2021, 18:53 UTC (private)

Request #129268 "Chat with Jocie anderson" was closed and merged into this request. Last comment in request #129268:

----------------------------------------------

Pradeep Verma, Feb 11, 2021, 18:52 UTC (private)

Purchased through Interac on 2/2/21

Attachment(s):
81f082e4736fca80d424f561c5d5beefd5f49932.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/IsRZzx2Y9FTJNNIz7RyOcJNSK/?name=81f082e4736fca80d424f561c5d5beefd5f49932.jpg

----------------------------------------------

Pravesh Singh, Feb 11, 2021, 17:33 UTC (private)

#129228, Duplicate ticket

----------------------------------------------

Pradeep Verma, Feb 11, 2021, 17:02 UTC (private)

**_NEXT ACTION_**

**Product name**: PC 8 USB
**Number of Products**: 1
**Environment**:
**Issue**: Mic is not working

**What**: POP
**Who**: Jocie
**When**: 17/02/2021​

----------------------------------------------

Pradeep Verma, Feb 11, 2021, 17:01 UTC (private)

Request #129254 "Chat with Jocie" was closed and merged into this request. Last comment in request #129254:

----------------------------------------------

Pradeep Verma, Feb 11, 2021, 17:01 UTC

Dear Jocie,

Thank you for contacting EPOS Global Support. For your convenience we have created a **support ticket number 129252** for your inquiry.

We are sorry to hear that you are experiencing problems with PC 8 USB

Please share the proof of purchase in PDF format.

Looking forward to your reply soon.

Have a nice day ahead.

Kind regards,
Pradeep
EPOS Global Support

----------------------------------------------

Pradeep Verma, Feb 11, 2021, 17:00 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Jocie
**Email**: [email-masked]
**Product name**: PC 8 USB
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Mic is not working
**Current status**:
PC 8 USB, PC, Mic is not working
tested with multiple devices same issue

----------------------------------------------

Jocie Anderson, Feb 11, 2021, 16:48 UTC (private)

Chat ended: 2021-02-11 04:48 PM UTC

Name: Jocie
Email: [email-masked]
Phone: -
Notes: -

----------------------------------------------

Jocie Anderson, Feb 11, 2021, 16:48 UTC (private)

Chat started: 2021-02-11 04:37 PM UTC

(04:37:32 PM) Jocie: I spoke with someone today who was supposed to be emailing me which I haven’t received an email yet. I need a resolution for my headphones. I bought them 1 week ago and I have hooked them up properly and my work can hear me but they can’t hear me. My headphones are the pc8 can ices-3(b)/numb-3(b)
(04:37:38 PM) Customer Service: Thanks for your message, please wait a moment while our agents attend to you.
(04:37:45 PM) *** Pradeep joined the chat ***
(04:37:50 PM) Pradeep: Welcome to EPOS live chat. Let me read your message to help you further.
(04:38:23 PM) Pradeep: Hello Jocie, please allow me a quick second to check this for you.
(04:38:32 PM) Jocie: Visitor uploaded: 554AB03B-5385-4D3D-850D-5826B0EE91C2.jpeg
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/346906aa3588369b4e46897a281e34491f5b1cbe.jpeg
Type: image/jpeg
Size: 5630588
(04:38:52 PM) Pradeep: And this is the email what you have shared over the phone. "[email-masked]"
(04:38:59 PM) Jocie: Yes
(04:39:33 PM) Jocie: My call was recorded just over an hour ago...
(04:40:10 PM) Pradeep: I am not able to fetch any details using this email, would you like to share your phone number?
(04:40:26 PM) Jocie: 13068079595
(04:41:41 PM) Pradeep: I am sorry for the inconvenience but I am unable to get any details. I request you to please let me know about the issue so that we can proceed further.
(04:42:06 PM) Jocie: It’s in the first message I sent you.
(04:42:28 PM) Jocie: I bought them 1 week ago and since I bought them I can hear everyone but no one can hear me
(04:43:31 PM) Pradeep: Noted, I request you to please check this setting in your PC.

https://eposaudio-gaming.zendesk.com/hc/en-us/articles/360051630874-Game-One-Microphone-not-working
(04:43:37 PM) Jocie: I’ve gone into settings and my computer says they work but no one can hear me I’ve done trouble shooting with multiple tech
(04:44:15 PM) Pradeep: Ah ok, have you tried to test the headset into a different USB port and different devices?
(04:44:25 PM) Jocie: Yes
(04:44:49 PM) Jocie: Every USB port my computer has to offer. I’ve also unplugged everything else that could be causing issues
(04:45:10 PM) Jocie: Even when they are the only thing plugged in they still can’t transfer any of my sound
(04:45:41 PM) Pradeep: I am sorry about this, please confirm if you have tested it with a different PC.
(04:46:16 PM) Jocie: I have tested it with a gaming laptop as well as a home built system as well as a business system
(04:46:44 PM) Pradeep: Jocie, please share the invoice of the headset and let me have a look into the warranty.

----------------------------------------------

Jocie Anderson, Feb 11, 2021, 16:37 UTC (private)

Chat started: 2021-02-11 04:37 PM UTC
Served by: Pradeep

IP: 24.72.82.32
User Agent: Mozilla/5.0 (iPhone; CPU iPhone OS 14_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0.3 Mobile/15E148 Safari/604.1
Country: Canada
City: Regina
URL: https://eposaudio.zendesk.com/hc/en-us

Chat ID: 2102.967893.SOjBSpefTj3d7

The chat transcript will be appended when the agent or visitor leaves the chat.

--------------------------------
This email is a service from EPOS Gaming.

[3PROQD-2GGV]